Bug 32410 - RFE: Load USB mouse driver if defined in hwconf
RFE: Load USB mouse driver if defined in hwconf
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: initscripts (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-20 12:38 EST by Frank Sweetser
Modified: 2014-03-16 22:19 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-13 17:17:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Sweetser 2001-03-20 12:38:50 EST
If gpm/X is configured for a USB mouse, but said mouse is not plugged in at
boot time, gpm will bomb out.

If, however, mousedev were loaded if a USB mouse is present *or* defined in
hwconf, gpm will load fine and simply won't get any input until the mouse
is plugged in, at which time it will work fine.
Comment 1 Bill Nottingham 2003-01-13 17:17:37 EST
fixed in current releases

Note You need to log in before you can comment on or make changes to this bug.